Microsoft.AspNet.WebApi.Versioning.ApiExplorer 1.2.1

The API Explorer for Microsoft ASP.NET Web API Versioning.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Microsoft.AspNet.WebApi.Versioning.ApiExplorer -Version 1.2.1
dotnet add package Microsoft.AspNet.WebApi.Versioning.ApiExplorer --version 1.2.1
<PackageReference Include="Microsoft.AspNet.WebApi.Versioning.ApiExplorer" Version="1.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.AspNet.WebApi.Versioning.ApiExplorer --version 1.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fix IControllerConfiguration recursion (Issue 313)

Showing the top 1 GitHub repositories that depend on Microsoft.AspNet.WebApi.Versioning.ApiExplorer:

Repository Stars
bit-foundation/bit-framework
Full stack dev framework for C# / TypeScript / JavaScript developers

Version History

Version Downloads Last updated
4.0.0-preview8.19405.7 140 8/15/2019
3.1.1 6,966 8/21/2019
3.1.0 91,957 1/29/2019
3.0.1 16,404 12/23/2018
3.0.0 7,093 12/17/2018
3.0.0-beta2 1,093 11/9/2018
3.0.0-beta1 3,528 7/27/2018
1.2.1 151,325 6/22/2018
1.2.0 116,873 2/9/2018
1.1.0 13,535 1/6/2018
1.0.2 131,888 7/12/2017
1.0.1 10,894 6/29/2017
1.0.0 12,113 6/12/2017
1.0.0-rc1 11,853 5/12/2017
1.0.0-beta1 6,087 4/18/2017
Show less